Отладка .net 4.6 c MonoDevelop

Общие вопросы о Unity3D

Отладка .net 4.6 c MonoDevelop

Сообщение Anonymyx 14 мар 2018, 00:12

Хай! При отладке с .net 4.6 компилятор сразу выдает предупреждение:
Error CS1617: Недопустимое значение "6" для /langversion; должно быть значение ISO-1, ISO-2, 3, 4, 5 или Default (CS1617) (Assembly-CSharp)
и отладка останавливается.
Пробовал через VS изменить версию языка в свойствах решения проекта на 5.
Подскажите как исправить (без перехода на VS).
Cпасибо.
Аватара пользователя
Anonymyx
Адепт
 
Сообщения: 1715
Зарегистрирован: 05 апр 2015, 15:55

Re: Отладка .net 4.6 c MonoDevelop

Сообщение DbIMok 14 мар 2018, 00:30

правильный вопрос - половина ответа. учитесь формулировать вопросы понятно.
Новости > Telegram чат @unity3d_ru > Telegram канал @unity_news > Telegram тема > "Спасибо"
Аватара пользователя
DbIMok
Адепт
 
Сообщения: 5779
Зарегистрирован: 31 июл 2009, 14:05
Откуда: RU.61
  • Сайт

Re: Отладка .net 4.6 c MonoDevelop

Сообщение Anonymyx 14 мар 2018, 18:15

Это я 2 недельки назад вроде качал, выдавало 3 ошибки при запуске (какие не помню уже), и тоже не отлаживал :( Может я такой криворукий...
Unity3d последняя версия.
Перешел на VS таки...
Аватара пользователя
Anonymyx
Адепт
 
Сообщения: 1715
Зарегистрирован: 05 апр 2015, 15:55


Вернуться в Общие вопросы

Кто сейчас на конференции

Сейчас этот форум просматривают: Yandex [Bot] и гости: 3